Subject: Re: bug#22679: 25.0.91; ibuffer-do-shell-command-pipe truncate output

From: Glenn Morris <[email-masked]>
Date: Tue, 05 Jul 2016 11:58:34 -0400

Tino Calancha wrote:

> Adding an extra optional arg KEEP to shell-command family would do the
> job straightforward (see below patch). Maybe someone may complaint
> about one function having 9 (***) arguments (shell-command-on-region)
> inside a file called 'simple'.

Yes, I don't know if it is worth adding such an argument.
I was really just complaining about how the function works. :)